Search found 1 match

by DougOlson
Mon Apr 11, 2005 5:33 pm
Forum: Support (Vault)
Topic: IIS version error
Replies: 32
Views: 17953

IIS version error

Hello, I downloaded the Vault Server 3.0.6 demo and when I run it on my Windows Server 2003 box the install fails with the error "IIS Version 5.00 or greater is required to install the Vault Server. Please ensure it is installed and run this install again". This server is running IIS 6.0. Suggestion...